.date-selector {
  &__selector-label {
    font-size: 1.8vh;
    font-weight: 300;
  }

  &__picker {

    &__year-picker {

      &__picked-year {
        font-weight: bold;
        font-size: 2rem;
      }
    }
  }
}